Bug 170934 - kinput2 places files under /usr/X11R6
kinput2 places files under /usr/X11R6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kinput2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2005-10-15 22:54 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: v3.1-27.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 22:46:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Akira TAGOH 2005-10-17 02:53:40 EDT
just wonder if xmkmf do support generating Makefile with difference prefix other
than /usr/X11R6 though. otherwise it should be fixed earlier.
Comment 2 Mike A. Harris 2005-11-23 12:20:40 EST
pts/21 mharris@porkchop:~$ latest-pkg dist-fc5 kinput2
__ERROR_PKG_kinput2_DEPRECATED_OR_NOT_INCLUDED__


kinput2 is not a Fedora Core package anymore, so I'm removing this broken
app from the modular X tracker.  It might be a good idea to make a
Fedora-Extras-modular-x tracker too, but it wont "block" FC5 if people
don't fix these things. ;o)
Comment 3 Akira TAGOH 2006-03-08 22:46:35 EST
should be fixed in v3.1-27.fc5

Note You need to log in before you can comment on or make changes to this bug.